Bug 137278 - Logitech Dual Action Gamepad locks up Fedora Core 2
Logitech Dual Action Gamepad locks up Fedora Core 2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-27 03:07 EDT by Jim Rothrock
Modified: 2015-01-04 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:17:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Rothrock 2004-10-27 03:07:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040913

Description of problem:
If a Logitech Dual Action Gamepad is plugged into a USB port when
Fedora is booted, Fedora will hang soon after initializing USB
devices.  If the gamepad is plugged in after boot, "cat
/proc/bus/usb/devices" will hang.

Version-Release number of selected component (if applicable):
kernel-2.6.8-1.521

How reproducible:
Always

Steps to Reproduce:
1.  Plug a Logitech Dual Action Gamepad into a USB port.
2.  Boot Fedora Core 2.

    

Actual Results:  Fedora hangs early in the boot process, soon after
the USB keyboard and mouse initialization messages are displayed.

Expected Results:  Fedora should have booted to the login display.

Additional info:

It appears that someone else has encountered this problem and found a
work-around.  Here are the relevant URLs:

http://www.spinics.net/lists/usb/msg01034.html
http://www.spinics.net/lists/usb/msg01035.html
http://marc.theaimsgroup.com/?l=linux-usb-devel&m=109241303306477&w=2
Comment 1 Dave Jones 2005-04-16 02:17:48 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.